Subject: Re: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Glenn Morris <[email-masked]>
Date: Sun, 29 Dec 2013 22:26:03 -0500

Drew Adams wrote:

> Emacs Dev has nothing to say about the format used for Info?  Interesting.
>
> Too bad, truly.
>
> Emacs has a long tradition of font-locking `...' in doc strings.  Why?
> The reason for that (readability) is an even stronger argument for doing
> the same for Info, where it matters even more.
>
> And that would have been a good argument for Texinfo to keep the `...'
> syntax for Info.  Alas, Emacs Dev has never wanted to highlight `...'
> in Info (even as a user option, and even though patches were available).
>
> Again, too bad.  Poor Emacs.

Could you possibly stop talking like such a pompous jackass?

There is no such thing as "Emacs Dev". There are just people, with
differing opinions, doing work, for free.

My opinion is that the Texinfo maintainers are the people who decide
what Info documents look like.